Package Details: xfce4-remmina-plugin 0.8.1-3

Git Clone URL: https://aur.archlinux.org/xfce4-remmina-plugin.git (read-only, click to copy)
Package Base: xfce4-remmina-plugin
Description: Xfce panel applet for remmina.
Upstream URL: http://sourceforge.net/projects/remmina/
Licenses: GPL
Submitter: edoardo
Maintainer: jamesan
Last Packager: jamesan
Votes: 20
Popularity: 0.000003
First Submitted: 2013-06-27 18:40
Last Updated: 2016-04-06 02:15

Latest Comments

1 2 Next › Last »

jvybihal commented on 2021-01-07 07:25

@linuxergr yesh, I know this, but the plugin/pannel applet had two main benefits for me: 1) it had icons based on connection type 2) it was not bound to systray, so I could have it anywhere I want on my xfce panel, which was amazing.

//edit: I have managed to compile it, but that does not solve it, beucause it is using gtk2 api, which is dead :/

(xfce4-panel:187075): xfce4-panel-CRITICAL **: 09:36:46.868: Plugin remmina-xfce-plugin: The Desktop file /usr/share/xfce4/panel-plugins/remmina-xfce-plugin.desktop requested the Gtk2 API (v1.0), which is no longer supported.

linuxergr commented on 2021-01-07 03:09

@jvybihal there is no need actually for this package.

Remmina package (community) acts like a tray applet.

Regards

jvybihal commented on 2021-01-06 09:31

Unfortunately the source is dead. I have found a backup at http://ftp.riken.jp/Linux/momonga/development/source/SOURCES/remmina-xfce-0.8.1.tar.gz

However, it doesn't build for me anymore:

checking for REMMINA_XFCE... no
configure: error: Package requirements (
    glib-2.0 >= 2.20.0
    gtk+-2.0 >= 2.16.0
    libxfce4util-1.0 >= 4.3.99.2
    libxfce4panel-1.0 >= 4.3.99.2
) were not met:

Package 'libxfce4panel-1.0', required by 'virtual:world', not found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables REMMINA_XFCE_CFLAGS
and REMMINA_XFCE_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

At appears, that remmina abandoned this plugin alltogether with switching to it's own gitlab. I can not find it there.

//edit: references:

https://gitlab.com/Remmina/Remmina/-/issues/609

https://gitlab.com/Remmina/Remmina/-/issues/1467

yumi commented on 2016-11-27 10:09

bumb intltool is required.

sergey.orloff commented on 2016-04-06 04:17

Thank you for continued support!

jamesan commented on 2016-04-06 02:16

Apologies for the long wait... I've updated the source URL to GNOME's FTP server.

sergey.orloff commented on 2016-04-05 17:05

Download mirrors for remmina-xfce-0.8.1.tar.gz (308.18 KB)
http://www.filewatcher.com/m/remmina-xfce-0.8.1.tar.gz.315578-0.html

JohnRobson commented on 2015-07-22 22:36

==> Retrieving sources...
-> Downloading remmina-xfce-0.8.1.tar.gz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading remmina-xfce-0.8.1.tar.gz
Aborting...
==> ERROR: Makepkg was unable to build xfce4-remmina-plugin.

jamesan commented on 2014-08-12 23:55

This builds the same thing as xfce4-remmina-plugin except that package was submitted almost a year before this. Merge?

killermoehre commented on 2013-12-16 08:56

build-dep intltool is still missing.